RubyGems Navigation menu

fluent-plugin-multiline-parser 0.1.1

fluentd plugin to parse single field, or to combine log structure into single field, and support multiline format

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.1.1 - April 01, 2016 (17,5 KB)
  2. 0.1.0 - March 31, 2016 (17,5 KB)

Runtime Abhängigkeiten (1):

fluentd ~> 0.12.0

Development Abhängigkeiten (3):

rake >= 0
test-unit >= 0

Besitzer:

Autoren:

  • Jerry Zhou

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 1.673.585

Für diese Version 1.670.519

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 0

Links: